VA Simple Basic Auth

Description

This plugin the very simple.
Simply by enabling the plugin can set up a basic auth to dashboard and login page.
Auth information of Basic Auth is your WordPress user name and password.

Requires

  • WordPress 4.3 or higher
  • PHP 5.4 or higher

Contribute!

You can fork the plugin from GitHub

Installation

To install VA Simple Basic Auth:

  1. Upload the “va-simple-basic-auth” directory and all its contents to your /wp-content/plugins/ directory.
  2. Activate the plugin through the ‘Plugins’ menu in WordPress.

FAQ

What is this?

The description covers it all.

Contributors & Developers

“VA Simple Basic Auth” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.1.0

  • WordPress 4.3 or higher
  • PHP 5.4 or higher

1.0.1

  • Bug fix.

1.0.0

  • First public release.